using Ninject;
using VisionBuilder.UI.Common;
using VisionBuilder.UI.Common.Plugins;

namespace PralinenPLC
{
    public class Plugin: IPlugin
    {
        public void RegisterGlobalModules(IKernel kernel)
        {
            
        }

        public void RegisterCameraModules(IKernel kernel, string cameraName)
        {
            // ONLY ONE CAMERA !!!
            kernel.RegisterModule<PralinenModule>();
        }
    }
}
